@charset "utf-8";



body#backg-body {

	background-color: #FFF;
}

#backg-header-haikei {
	background-image: url(../images/backg_header_haikei.png);
	background-repeat: repeat-x;
}
#backg-header {
	background-image: url(../images/backg_header.png);
	background-repeat: no-repeat;
	background-position: center top;
}

/* サイト全体のテキストリンク設定 */
a {
	color: #000000;
	text-decoration:underline;
}
a:link {
	text-decoration:underline;
}
a:visited {
	color: #4A3F8D;
}
a:hover {
	text-decoration: underline;
}
a:active {
}
a.link-allow {
	background-image: url(../images/ico_sankaku001.png);
	background-repeat: no-repeat;
	background-position: 0 6px;
	padding-left: 12px;
}
/* ページヘッダー */
#header-container {
	width: 1052px;
	margin: 0 auto;
}
#header-container h1 {
	font-size: 12px;
	text-align:center;
	color: #FFF;
	margin: 0;
	padding: 1px 0px;
}
#head-tools {
	padding-top: 20px;
	float: right;
	width: 412px;

}

#head-logo {
	float: left;
	width: 360px;
}
#sub-head-logo img.head-logo-title {
}
#mojisize {
	width: 170px;
	margin: 0;
	padding: 4px 0 0px;
	/*float:left;*/
	float:right;
	background-image:url(../images/backg_mojisize.png);
	background-repeat:no-repeat;
	height: 32px;
}
#mojisize ul.textresizer {
	padding: 0;
	margin: 0;
	list-style-type:none;
	background-image:url(../images/mojisize000.png);
	background-repeat:no-repeat;
	padding-left: 74px;
	height: 26px;
}
#mojisize ul.textresizer li {
	margin:0;
	padding:0;
}
#mojisize ul.textresizer li.small {
	display:block;
	float:left;
	height:18px;
	width: 38px;
	background-image: url(../images/mojisize001.png);
	background-repeat:no-repeat;
	overflow: hidden;
}
#mojisize ul.textresizer li.medium {
	display:block;
	float:left;
	height:18px;
	width: 44px;
	background-image: url(../images/mojisize001.png);
	background-repeat:no-repeat;
	background-position: right top;
	overflow: hidden;
}
#mojisize ul.textresizer li.large {
	display:block;
	float:left;
	height:18px;
	width: 38px;
	background-image: url(../images/mojisize002.png);
	background-repeat:no-repeat;
	background-position: right top;
	overflow: hidden;
}
#mojisize ul.textresizer li a {
}
#mojisize ul.textresizer li a.small {
	height:0;
	display:block;
	width: 38px;
	padding-top:26px;
}
#mojisize ul.textresizer li a.normal {
	height:0;
	display:block;
	width: 44px;
	padding-top:18px;
}
#mojisize ul.textresizer li a.large {
	height:0;
	display:block;
	width: 38px;
	padding-top:18px;
}
#mojisize ul.textresizer li.medium a.textresizer-active {
	background-image: url(../images/mojisize001_on.png);
	background-repeat:no-repeat;
	background-position: right top;
}
#mojisize ul.textresizer li.large a.textresizer-active {
	background-image: url(../images/mojisize002_on.png);
	background-repeat:no-repeat;
	background-position: right top;
}
#head-search {
	width: 0px;
	float: left;
	margin-left: 10px;
	height: 28px;
}

#lang-btn {
	text-align: right;
	padding-top: 4px;
	margin-right: 3px;
}
#lang-btn img {
	margin-left: 4px;
}

/* グローバルナビゲーション */
#gnavi {
	width: 1053px;
	margin: 0px auto;
	overflow: hidden;
}
#gnavi a {
	text-indent: -9999px;
	width: 150px;
	height: 70px;
	display: block;
	float: left;
	background-image: url(../images/backg_gnavi02.png);
}
#gnavi a.gnavi001 {
	background-position: 0 0;
}
#gnavi a.gnavi001:hover {
	background-position: 0 -70px;
}
body.catid01 #gnavi a.gnavi001 {
	background-position: 0 -70px;
}

#gnavi a.gnavi002 {
	background-position: -150px 0;
}
#gnavi a.gnavi002:hover {
	background-position: -150px -70px;
}
body.catid02 #gnavi a.gnavi002 {
	background-position: -150px -70px;
}

#gnavi a.gnavi003 {
	background-position: -300px 0;
}
#gnavi a.gnavi003:hover {
	background-position: -300px -70px;
}
body.catid03 #gnavi a.gnavi003 {
	background-position: -300px -70px;
}

#gnavi a.gnavi004 {
	background-position: -450px 0;
}
#gnavi a.gnavi004:hover {
	background-position: -450px -70px;
}
body.catid04 #gnavi a.gnavi004 {
	background-position: -450px -70px;
}

#gnavi a.gnavi005 {
	background-position: -600px 0;
}
#gnavi a.gnavi005:hover {
	background-position: -600px -70px;
}
body.catid05 #gnavi a.gnavi005 {
	background-position: -600px -70px;
}

#gnavi a.gnavi006 {
	background-position: -750px 0;
}
#gnavi a.gnavi006:hover {
	background-position: -750px -70px;
}
body.catid06 #gnavi a.gnavi006 {
	background-position: -750px -70px;
}

#gnavi a.gnavi007 {
	width: 153px;
	background-position: -900px 0;
}
#gnavi a.gnavi007:hover {
	background-position: -900px -70px;
}
body.catid07 #gnavi a.gnavi007 {
	background-position: -900px -70px;
}

#gnavi-backg {
	height: 76px;
	background-image: url(../images/backg_gnavi_haikei.png);
	background-repeat: repeat-x;
}


/* パンくずリスト */
#pankuzu {
	width: 1035px;
	margin: 0 auto;
	padding: 2px 0px 2px 15px;
	font-size:12px;
	color:#666;
	line-height: 100%;

}
#pankuzu a {
	color:#666;
}

/* フッター */
#footer {
	margin-top: 24px;
	margin-bottom: 0px;
	background-image: url(../images/backg_footer02.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#footer-container {
	margin: 0px auto;
	width: 1150px;
	background-image: url(../images/backg_footer01.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#footer-navi-container {
	margin: 0 auto;
	padding: 16px 0px 0px;
	width: 480px;
}
#footer-navi-container ul {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
#footer-navi-container ul li {
	display: inline;
	background-image: url(../images/ico_sankaku001.png);
	background-position: 0 4px;
	background-repeat: no-repeat;
	line-height: 130%;
	list-style: none;
	padding-left: 10px;
	margin: 0px 24px 0px 0px;
}

#footer-banner {
	text-align: center;
}
#footer-banner img {
	margin: 4px 8px;
}


#footer-container address {
	display: block;
	font-style: normal;
	line-height: 145%;
	font-size: 12px;
	color: #4B4948;
	width: 280px;
	padding-top: 16px;
	margin: 0 auto;
}

#footer-copyright {
	margin-top: 8px;
	text-align:center;
	/* background: url(../images/backg_footer.png); */
	height: 37px;
	padding: 0px;
}
#footer-copyright p {
	font-size: 10px;
	line-height: 100%;
	color: #FFF;
	padding-top: 16px;
}

/* メインコンテンツ */
#backg-contents {
	background-image: url(../images/backg_contents.png);
	background-repeat: repeat-x;
}
#contents-container {
	overflow: hidden;
	width: 1050px;
	margin: 0 auto 0px;
	padding: 0;
}

/* ネガティブマージンによる3列指定 */
/* Dreamweaverで選択できなくなるので、一旦止め。 */
/*
#content-wrapper {
	float:left;
    width:100%;
	
}
#content-main {
	margin: 0 220px;
	
}
#left-navi {
	float:left;
    width:200px;
    margin-left:-1053px;
	
}
#right-navi {
	float:left;
    width:200px;
    margin-left:-200px;
	
}
*/
/* ここまで、ネガティブマージンによる3列指定 */
/* 通常のFloatによる3列指定 */
#content-wrapper {
	margin: 0 220px;
}

/* トップ左側カラム */
#left-navi {
	float:left;
    width:200px;
}

#left-navi h2 {
	margin: 0;
	padding: 0;
	margin-top: 17px;
	margin-bottom: 8px;
}
#left-navi h2.lt-top-h2 {
	margin-top: 24px;
	margin-bottom: 0;
}

#left-navi div.lt-area-banner-box {
	background-color: #FFF;
	overflow: hidden;
	padding: 1px;
	border: 1px solid #947217;
	margin-bottom: 10px;
}
#left-navi div.lt-area-banner-left-box {
	float: left;
	width: 84px;
}
#left-navi div.lt-area-banner-right-box p {
	font-size: 10px;
	line-height: 140%;
}
#left-navi div.lt-area-banner-right-box {
	float: left;
	width: 112px;
	
}
#left-navi div.lt-area-banner-box a {
	font-size: 12px;
	background-image: url(../images/ico_sankaku001.png);
	background-repeat: no-repeat;
	background-position: 0 4px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 2px;
	line-height: 110%;
	display: block;
}

#left-navi div.lt-area-banner-box02 {
	background-color: #FFF;
	overflow: hidden;
	padding: 1px;
	border: 1px solid #947217;
	margin-bottom: 10px;
}


/* トップメインカラム */
#content-main {
	margin: 0 230px;
	
}
#content-main h2 {
	margin: 0;
	padding: 0;
}
#top-whatsnew {
	background-image: url(../images/top_md_whatsnews_waku01.png);
	background-repeat: repeat-y;
}
#top-whatsnew-inner {
	padding: 0px;
}
#top-whatsnew-inner a {
	
}

#top-whatsnew-inner dl {
	overflow: hidden;
	margin: 0;
	padding: 4px 0px;
	line-height: 130%;
	border-bottom: 1px dotted #CCC;
}
#top-whatsnew-inner dl dt.dt-top-whatsnew-icon {
	margin: 0;
	padding: 0;
	float: left;
	width: 64px;
}
#top-whatsnew-inner dl dt.dt-top-whatsnew-icon img {
	margin-top: 1px;
}
#top-whatsnew-inner dl dd.dd-top-whatsnew-date {
	margin: 0;
	padding: 0;
	float: left;
	width: 90px;
	
}
#top-whatsnew-inner dl dd.dd-top-whatsnew-text {
	margin: 0;
	padding: 0;
	float: left;
	width: 390px;
}


#top-event-banner {
	color: #000;
}
#top-event-banner a {
	color: #000;
}
#top-event-banner a:link {
	text-decoration: underline;
}
#top-event-banner .top-event-banner-inner {
	margin-bottom: 10px;
	position: relative;
}
#top-event-banner .top-event-banner-inner ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#top-event-banner .top-event-banner-inner ul li {
	margin: 0;
	padding: 0;
	background-image: url(../images/ico_sankaku001.png);
	background-repeat: no-repeat;
	background-position: 0 4px;
	padding-left: 10px;
	margin-bottom: 5px;
	line-height: 130%;
}

.page-top-link {
	text-align: right;
}

/* トップ右カラム */
#right-navi {
	float:right;
    width:200px;
	
}
#right-navi img {
	vertical-align: bottom;
}
#right-navi ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#right-navi ul li {
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}
#right-navi ul.top-rt-ul {
	margin-top: 25px;
}

#right-navi ul.top-rt-ul-second {
	margin-top: 20px;
}

#top-yahoo-tenki {
	margin-top: 20px;
	background-image: url(../images/top_rt_yahoo_waku02.png);
	background-repeat: repeat-y;
}



/* コンテンツページ用 */
#content-sub {
	margin: 0 0 0 230px;
	padding-top: 0px;
}

.layoutbox-container {
	overflow: hidden;
}
.layoutbox-2col-left {
	width: 48%;
	float: left;
}
.layoutbox-2col-right {
	width: 48%;
	float: right;
}

.layoutbox-3col-left {
	width: 31%;
	float: left;
	margin-right: 28px;
}


.layoutbox-4col-left {
	width: 24%;
	float: left;
	margin-right: 10px;
}


.kinrin-osusumebox {
	border: 1px solid #947217;
	padding: 8px;
}
.layoutbox-container-kinrinosusume {
	overflow: hidden;
}
.layoutbox-2col-left-kinrin {
	width: 65%;
	float: left;
}
.layoutbox-2col-right-kinrin {
	width: 245px;
	padding-top: 12px;
	float: right;
}





.osusume-course-box {
	background-image: url(../images/backg_line_01.png);
	background-repeat: repeat-x;
	padding: 20px 20px  8px 20px;
	text-align:center;
}
div.osusume-course-box img {
	margin-right: 40px;
}
.osusume-waku-line02 {
	background-image: url(../images/backg_line_02.png);
	background-repeat: repeat-x;
	height: 12px;
}


.layoutbox-container-sublist {
	overflow: hidden;
	margin-bottom: 48px;
}
.layoutbox-sublist-left {
	float: left;
	width: 610px;
}
.layoutbox-sublist-right {
	float: right;
	width: 180px;
}
.layoutbox-sublist-right img {
	margin-top: 8px;
}
.layoutbox-sublist-right p {
	line-height: 1.3;
}

.layoutbox-container-sublist p a {
	background-image: url(../images/ico_sankaku001.png);
	background-repeat: no-repeat;
	background-position: 0 7px;
	padding-left: 12px;
}
.layoutbox-container-sublist td a {
	background-image: url(../images/ico_sankaku001.png);
	background-repeat: no-repeat;
	background-position: 0 7px;
	padding-left: 12px;
}

a.link-noicon {
	padding-left: 0 !important;
	background: none !important;
}




.taberu-layoutbox00 {
	overflow: hidden;
}
table.table-taberu01 {
	float:left;
	margin-right: 10px;
	width: 48%;
	line-height: 130%;
}
.table-taberu01 th {
	width: 22%;
	border-bottom: 1px solid #E5DCC1;
	text-align: left;
	font-weight: normal;
	vertical-align: top;
	padding: 2px 4px;
}
.table-taberu01 td {
	width: 78%;
	border-bottom: 1px solid #E5DCC1;
	text-align: left;
	vertical-align: top;
	padding: 2px 4px;
}

.taberu-osusume-box {
	margin-top: 5px;
	line-height: 1.5 !important;
}






.tomaru-layoutbox {
	margin-top: 10px;
	overflow: hidden;
}
.tomaru-leftbox {
	float: left;
	width: 100px;
}
.tomaru-rightbox {
	margin-top: 8px;
	float: left;
	width: 640px;
}
.tomaru-rightbox table.table-type01 th{
	text-align: center;
}
.tomaru-rightbox table.table-type01 td{
	text-align: center;
}

.tomaru-layoutbox00 {
	overflow: hidden;
}
table.table-tomaru01 {
	float:left;
	margin-right: 10px;
	width: 48%;
	line-height: 130%;
}
.table-tomaru01 th {
	width: 27%;
	border-bottom: 1px solid #E5DCC1;
	text-align: left;
	font-weight: normal;
	vertical-align: top;
	padding: 2px 4px;
}
.table-tomaru01 td {
	width: 73%;
	border-bottom: 1px solid #E5DCC1;
	text-align: left;
	vertical-align: top;
	padding: 2px 4px;
}



.layoutbox-container-photocon {
	overflow: hidden;
	margin-bottom: 48px;
	line-height: 130%;
}
.layoutbox-photocon-left01 {
	float: left;
	width: 265px;
}
.layoutbox-photocon-right01 {
	float: left;
	width: 265px;
}

.layoutbox-photocon-left02 {
	float: left;
	width: 250px;
	text-align:center;
	margin-right: 32px;
}
.layoutbox-photocon-left02 h4 {
	text-align:left;
}

.layoutbox-photocon-left03 {
	float: left;
	width: 147px;
	text-align:center;
	margin-right: 20px;
	font-size: 11px;
}
.layoutbox-photocon-left03 h4 {
	text-align:left;
}

.layoutbox-photocon-left0302 {
	float: left;
	width: 160px;
	text-align:center;
	margin-right: 30px;
	font-size: 11px;
}
.layoutbox-photocon-left0302 h4 {
	text-align:left;
}



#sub-title-shadow {
	text-align:center;
}

#subpage-main-img {
	margin-bottom: 40px;
}




#main-contents {

}
#main-contents h1 {
	padding: 0px 0px 8px 0px;
	margin: 0;
	margin-bottom: 20px;
}
#main-contents h2 {
	font-size:18px;
	padding: 9px 0px 4px 0px;
	margin: 8px 0 16px;
	color: #121212;
	font-weight: bold;
}
#main-contents h2 span {
	font-size: 15px;
	padding-left: 1em;
	color: #50A6BC;
}
#main-contents h3 {
	color: #FFF;
	padding: 0;
	margin: 0;
	font-size: 16px;
	font-weight: bold;
	padding: 5px 2px 2px 20px;
	margin: 0 0;
	line-height: 130%;
	background-image: url(../images/backg_h3.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#main-contents h3 span {
	display: block;
	float:right;
	font-weight: normal;
	font-size: 12px;
}
#main-contents h3 a {
	color: #FFF;
}
#main-contents h4 {
	font-size:110%;
	color: #612189;
	padding: 2px 0 0 0;
	margin: 4px 0;
	border-bottom: 1px dotted #8E5FAE;
}
#main-contents h4.h4-sublist {
	font-size: 120%;
	margin-bottom: 8px;
}
#main-contents h4.h4-sublist span {
	float:right;
	font-weight: normal;
	color: #000;
	font-size: 12px;
}

#main-contents h4.h4-sublist span.event-jiki {
	float:none;
	font-weight: normal;
	color: #000;
	font-size: 12px;
	margin-left: 1em;
}

#main-contents h4.h4-sublist a {
	color: #612189;
}

#main-contents h5 {
	font-size:110%;
	padding: 2px 8px 2px 20px;
	margin: 4px 0 0;
	font-weight: normal;
	background-image:url(../images/backg_h5.png);
	background-repeat: no-repeat;
	background-position: 0 4px;
}
#main-contents h6 {
	font-weight: normal;
	color: #333;
	font-size:100%;
	padding: 2px 0;
	margin: 4px 0;
}
#main-contents p {
	padding: 0;
	
}
#main-contents .pagetop {
	text-align:right;
	padding: 8px 0px;
}
#main-contents em {
}
#main-contents strong {
}
#main-contents ul {
	line-height: 135%;
	list-style-type: none;
	margin-left: 0;
	padding: 0.25em 0em 0.5em 1em;
}
#main-contents ul li {
	margin: 0;
	padding: 0 0 8px 12px;
	background-image: url(../images/ico_sankaku001.png);
	background-repeat: no-repeat;
	background-position: 0 5px;
}
#main-contents ol {
	line-height: 135%;
	list-style-type: decimal;
	margin-left: 0.5em;
	padding: 0.25em 0em 0.5em 2em;
}
#main-contents ol li {
	padding: 0em 0em 0.4em 0em;
}
#main-contents dl {
	line-height: 120%;
	padding: 0.5em 0em 0.5em 1em;
	margin: 0px;
}
#main-contents dt {
	color: #228694;
	font-weight: bold;
	margin: 0;
	padding: 8px 0px 5px;
	border-bottom: 1px dotted #CCC;
	font-size: 120%;
}
#main-contents dd {
	padding: 0px 0px 12px 0px;
	margin-left: 0;
}
#main-contents sup {
	vertical-align: top;
}


/* サイト使用カラー */
.sc001 {
}
.sc002 {
	color: #76c0dd;
}
.sc003 {
}
.sc004 {
}
.sc005 {
}
.color-dkred {
	color:#DD4200;
}
.sc-bg001 {
	background-color:#A4E0F1;
}
.sc-bg002 {
	background-color:#F7F7F7;
}
.sc-bg003 {
}
.sc-bg004 {
}
.sc-bg005 {
}

#sitemap ul {
	margin: 0;
	padding: 5px 20px;
	list-style-type: none;
}
#sitemap ul li {
	margin: 0;
	padding: 10px 0px;
}
.small-text {
	font-size:84%; line-height: 180%;
}
.medium-text {
	font-size:100%; line-height: 180%;
}
.large-text {
	font-size:120%; line-height: 157%;
}
/* sitemap */
dl.sitemap dt {
	margin-bottom: 8px;
}
dl.sitemap dd {
	margin-bottom: 8px;
}
.box_M {
	clear: both;
	overflow: hidden;
}

/* kantan koshin */
#kantan-koshin h3.h3-type001 {
	color: #000;
	padding: 4px 0px 2px 15px;
	background: url(../images/ico_leftbar.png) no-repeat 0 0;
	border-bottom: 1px dotted #333;
}
#kantan-koshin h3.h3-type001 span {
	float: none;
	font-size: 100%;
}


#top-news table td .news-list-yaji {
	margin-top: 4px;
}
#top-news table td  {
	border-bottom: 1px dotted #999;
}


table.kantankoshin-listtable td {
	border-bottom: 1px dotted #333;
}


.biko-box {
	background-color: #F9F7E3;
	padding: 8px 30px 16px;
}

div.paging {
	padding-top: 20px;
	line-height: 1.3;
}

div.paging a {
	padding: 8px;
	display: block;
	float: left;
	border: 1px solid #CCC;
	margin-right: 4px;
}

span.current {
	padding: 8px;
	display: block;
	float: left;
	border: 1px solid #CCC;
	margin-right: 4px;
}


/* add 2020.06 */

.sns_button_block {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 10px;
}

.sns_button_block .sns_tweet_btn {
    margin-right: 5px;
}

.sns_button_block .sns_facebook_btn {
    margin-right: 5px;
}

.sns_button_block .sns_linesend_btn {
    margin-right: 5px;
}